
/* ****************** HTML 편집기 - 설정  ****************** */

.html_111220_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:500;padding:25px;color:#ffffff; background:#3093c2; border-radius:5px; margin:0 auto}
.html_111220_:after {content:''; display:block; clear:both;}

@media(max-width:1023px){
.html_111220_ {padding:15px}
}
